/* Browser Resets
*********************************/
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
    outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {
    margin: 0;
    padding: 0;
    position: relative;
    zoom: 1;
}
.flexslider .slides > li {
    display: none;
    -webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
    width: 100%;

}
.flex-pauseplay span {
    text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}
/* FlexSlider Default Theme
*********************************/
.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.loading .flex-viewport {
    max-height: 300px;
}
.flexslider .slides {
    zoom: 1;
}
.carousel li {
    margin-right: 5px;
}
/* Direction Nav */
.flex-direction-nav {
*height: 0;
}
.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.flex-direction-nav .flex-prev {
    left: -50px;
}
.flex-direction-nav .flex-next {
    right: -50px;
    text-align: right;
}
.flexslider:hover .flex-prev {
    opacity: 0.7;
    left: 10px;
}
.flexslider:hover .flex-next {
    opacity: 0.7;
    right: 10px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default;
}
.flex-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    line-height: 1;
    display: inline-block;
    content: '\f001';
}
.flex-direction-nav a.flex-next:before {
    content: '\f002';
}
/* Control Nav */
.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 90px;
    text-align: center;
	z-index: 99;
}
.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
*display: inline;
}
.flex-control-paging li a {
    width: 10px;
    height: 10px;
	border-radius: 50%;
    display: block;
    background: #ffffff;
    cursor: pointer;
    text-indent: -9999px;
}
.flex-control-paging li a:hover {
    background: rgba(255,255,255,0.5);
}
.flex-control-paging li a.flex-active {
    background: rgba(255,255,255,0.5);
    cursor: default;
}
.flex-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}
.flex-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
}
.flex-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}
.flex-control-thumbs img:hover {
    opacity: 1;
}
.flex-control-thumbs .flex-active {
    opacity: 1;
    cursor: default;
}
/* ----------------------------------------------- */
.flexslider {
	height: calc(100vh - 143px);
}
.flexslider .slides{
	height: 100%;
}
.flex-viewport{
	height: 100%;
}
.flexslider .slides > li {
	height: 100%;
}
#page-project .flex-control-nav{
	bottom: 30px;
}

#page-project .flexslider{
	width: 80vw;
	margin: 0 auto;

}
#page-project .flex-viewport{
	overflow: visible !important;
}
#page-project .flexslider::after, #page-project .flexslider::before{
	content: '';
	position: absolute;
	width: 10vw;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	top: 0;
	z-index: 10;
}
#page-project .flexslider::after{
	left: -10vw;
}
#page-project .flexslider::before{
	right: -10vw;
}
@media screen and (max-width : 1210px) {
	.flexslider{
		height: 40vh;
	}	

}


@media screen and (max-width : 768px) {
.flex-control-nav{
	bottom: 5px;
}
	#page-project .flexslider{
		width: 100vw;
		overflow: hidden !important;
		
	}
	
	
	#page-project.detail .grid_7, #page-project.detail .grid_5 {
		padding: 0 !important;
	}
	
}




@media screen and (max-width : 450px) {
.flex-control-nav {

	bottom: -4px;
    display: inline-block;
    right: 20px;
    margin: 0;
    width: initial;
}
	.flex-control-nav li{
		margin: 0 2px;
	}
	.flex-control-paging li a{
		width: 8px;
		height: 8px;
	}
	
}

